@charset "utf-8";
/* CSS Document */

/*banner*/
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
	display: block;
}

/*公共标题*/
.inside_title{
	margin-top: 56px;
	overflow: hidden;
}
.inside_title h3 {
	height: 70px;
	font-size: 30px;
	color: #333;
	display: block;
	text-align: center;
	background: url(../images/title_icon1.png) no-repeat center 68px;
}

/*产品列表*/
.pro_con {
	width: 1180px;
	margin: 20px auto;
	overflow: hidden;
}
.pro_con ul{
	margin-top: 30px;
	margin-bottom: 50px;
}
.pro_con ul li{
	width: 1178px;
	/*height: 338px;*/
	border: solid 1px #eeeeee;
	overflow: hidden;
	margin-top: 40px;
}
.pro_con ul li .pro_img{
	width: 489px;
	border-right: solid 1px #eeeeee;
	height: 340px;
	overflow: hidden;
	float: left;
}

.pro_con ul li .pro_img img{
	display: block;
	margin: 10px auto;
}
.pro_con ul li .pro_content{
	width: 620px;
	margin-left: 29px;
	margin-top: 40px;
	float: left;
}
.pro_con ul li .pro_content h4 a{
	font-size: 18px;
	color: #333333;
	line-height: 40px;
}
.pro_con ul li .pro_content h4 a:hover{
	color: #f00505;
	-webkit-text-shadow:0 10px 15px rgba(0,0,0,.3);
	text-shadow:0 10px 15px rgba(0,0,0,.3);
}
.pro_con ul li .pro_content em{
	display: block;
	width: 80px;
	height: 2px;
	background: url(../images/title_icon1.png) no-repeat 0;
	margin: 25px 0;
}
.pro_con ul li .pro_content p{
	letter-spacing: .3px;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	font-weight: 300;
	margin: 15px auto;
}
.pro_con ul li .pro_content a.pro_button{
	display: block;
	color: #f00505;
	border: solid 1px #f00505;
	width: 118px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	margin-top: 50px;
	font-size: 14px;
	background: -webkit-linear-gradient(left, #f00505, #f00505) no-repeat;
	background: linear-gradient(to right, #f00505, #f00505) no-repeat;
	background-size: 0% 100%; 
	-webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.pro_con ul li .pro_content a.pro_button:hover{
	-webkit-box-shadow:0 10px 15px rgba(0,0,0,.2);
	box-shadow:0 10px 15px rgba(0,0,0,.2);
	background: -webkit-linear-gradient(left, #f00505, #f00505) no-repeat;
	background: linear-gradient(to right, #f00505, #f00505) no-repeat;
	background-size: 100% 100%; 
	color: #fff;
}